Bug 124972 - Mac OS: MpowerPlayer support in Mobility Pack.
Mac OS: MpowerPlayer support in Mobility Pack.
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Build System
6.x
All Mac OS X
: P2 with 1 vote (vote)
: 6.x
Assigned To: Karol Harezlak
issues@mobility
plan61
: PLAN
Depends on:
Blocks: 53076
  Show dependency treegraph
 
Reported: 2008-01-09 16:06 UTC by Karol Harezlak
Modified: 2008-02-28 13:50 UTC (History)
35 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karol Harezlak 2008-01-09 16:06:25 UTC
MpowerPlayer emulator support in Mobility Pack.
Comment 1 Lukas Hasik 2008-01-10 09:29:40 UTC
Mac OS is still unsupported platform. Mobility QE will not provide any testing for this feature. 

It is time for the Mac OS community... I'm adding all the people that were interested in the Mobility on Mac OS to the
CC of this issue. 
Guys/Gals, please use the latest development build of NetBeans Mobility and test it. You will have to wait till this
issue is fixed, of course. Feature freeze of 6.1 M2 is planned for 2008-02-25


Comment 2 Karol Harezlak 2008-02-12 13:30:51 UTC
Feature implemented.
Comment 3 Lukas Hasik 2008-02-13 10:50:43 UTC
please, add the link to or at least the changeset itself to fixed issues. Thank you!

http://hg.netbeans.org/main/rev/530b26d02068
Comment 4 Lukas Hasik 2008-02-28 13:50:28 UTC
verified - http://blogs.sun.com/lukas/entry/mobility_on_leopard


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo